#main {
	background­-color:#f0f0f0;
	color:red;
	font­-family:georgia;
	font­-size:0.8em;
}

h1 {
	color:#FCA205;
	font-family:'Monospace';
	font-style:italic;
}

#header {
	background-color:#F0F0F0;
	margin-top:0;
	padding:20px 20px 20px 40px;
}

.content_section {
	background-color:#3696E1;
	margin-bottom: 30px;
	color: #000000;
	font-family: cursive;
	padding: 20px 20px 20px 40px;
}

div ~ p {
    background-color: red;
}

div ~ p:hover {
	color: red;
}
